CREATE TABLE cmr_rcpt_acct_parameters (
    RCPT_ACCT_PARAM_ID       NUMBER(18, 0),
    BUSINESS_UNIT_ID         NUMBER(18, 0)    NOT NULL,
    OFFSET_DAYS              NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    RCPT_ACCT_PARAM_ID       NUMBER(18, 0),
    BUSINESS_UNIT_ID         NUMBER(18, 0)    NOT NULL,
    OFFSET_DAYS              NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_cmr_rcpt_acct_parameters PRIMARY KEY (RCPT_ACCT_PARAM_ID, RCPT_ACCT_PARAM_ID)
);
